<?php
$foot_catlist = $advancenews['Footer_Categorys'];
$foot_catlit_ar = explode(",", $foot_catlist);
if (!empty($foot_catlit_ar)) {
  echo '<div class="row">';
  foreach ($foot_catlit_ar as $the_foot_cat) {
    ?>
    <div class="col-md-3 col-4">
      <a class="tt_cargory_list" href="<?php echo $site_domain.'category/' ?><?php echo getSingleValue('mahamudfutureit_category', 'CategoryID', $the_foot_cat, 'CategoryURL') ?>/"><?php echo getSingleValue('mahamudfutureit_category', 'CategoryID', $the_foot_cat, 'CategoryName') ?></a>
    </div>
    <?php
  }
  echo '</div>';
}
?>
